### Method

# Panel Paned get_nth_child

#### Declaration [src]

    GtkWidget*
    panel_paned_get_nth_child (
      PanelPaned* self,
      guint nth
    )

#### Description [src]

Gets the child at position `nth`.

#### Parameters

`nth` | `guint`
| The child position.

#### Return value

Returns: | `GtkWidget`
| A `GtkWidget` or `NULL`.
| The data is owned by the instance.
| The return value can be `NULL`.